<footer class="footer">
    <div class="footer-container">
        <p class="copyright">{{copyright}}</p>
        <a class="information" href="{{moreInformation}}">More Information</a>
    </div>
</footer>